Comment 3 for bug 305264

Jamie Strandboge (jdstrand) wrote :

I should also mention that Jaunty doesn't trust the certificate either-- and it is the version from Debian sid (2.4.2-3) with no Ubuntu patches.